###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Balasko, Jeno
#   Kovacs, Ferenc
#   Raduly, Csaba
#
###############################################################################
[LOGGING]
ConsoleMask := ERROR | WARNING | TESTCASE | STATISTICS

LogSourceInfo := Single
LogEventTypes := Detailed

[MODULE_PARAMETERS]
marr := { [1] := { c := "clementin" } }
# Empty initialization is not possible from here.
# mrec1 := { }
mrec1 := { c := "clementin" }
mset1 := { c := "cup" }
mrec2 := { mr2 := { c := "cello" } }
mset2 := { ms2 := { c := "cello" } }
muni := { mr2 := { mr2 := { c := "cuba" } } }
mrecof1 := { [1] := { c := "clinton" } }
msetof1 := { [1] := { c := "clinton" } }
mrecof2 := { [1] := { mr2 := { c := "clinton" } } }
msetof2 := { [1] := { ms2 := { c := "clinton" } } }
mp_emb_opt := { m := { a := 2 } }

[EXECUTE]
io.control

